.header {
    margin: 0;
    background-color: rgb(195, 0, 47);
    padding: 5px;
    color: white;
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    /* border-bottom-right-radius: 5px; */
    /* border-bottom-left-radius: 5px; */
}

.title {
    margin-top: 75px;
    color: rgb(195, 0, 47);
    text-align: center;
    margin-bottom: 75px;
}

.content {
    background-color: black;
    color: green;
    margin: auto;
    justify-content: center;
    height: fit-content;
    width: fit-content;
    padding-right: 350px;
    border-radius: 5px;
}

.content p {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 25px;
    padding-right: 0px;
}